--- liblouisxml-2.4.0/liblouisxml/transcriber.c	2011-05-11 16:12:14.000000000 +0400
+++ liblouisxml-2.4.0-my/liblouisxml/transcriber.c	2014-07-02 00:40:45.591448361 +0400
@@ -78,12 +78,6 @@
 static int insertCharacters (char *chars, int length);
 
 void
-widestrcpy(widechar* to, const widechar* from)
-{
-  widecharcpy(to, from, -1);
-}
-
-void
 widecharcpy(widechar* to, const widechar* from, int length)
 {
   int k;
@@ -101,6 +95,12 @@
 }
 
 void
+widestrcpy(widechar* to, const widechar* from)
+{
+  widecharcpy(to, from, -1);
+}
+
+void
 unsignedcharcpy(char* to, const char* from, int length)
 {
   int k;
